/*
 Theme Name:   sharenergy_chaplin
 Theme URI:    https://sharenergy.coop
 Description:  Shaernergy child theme for Chaplin
 Author:       Jon Halle
 Template:     chaplin
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.entry-content {     max-width: inherit; }

/* deal with some padding */
#site-header {
	margin-bottom: inherit;
}

@media (min-width: 700px){
	#site-header {
		margin-bottom: inherit;
	}

	.post-inner {
		padding-top: inherit;
	}
	.post-inner {
		padding-top: inherit;
	}
		
	h2 {margin:inherit;}
}

/* hack to put soc info in footer */
.theme-credits::before {
content: "Sharenergy is a Registered Society (Co-operative) No. 31237R. Website";
}

/* hide comments everywhere */
.comments-wrapper { 
	display:none;
}

/* carousel spacing */
.alignwide, .alignfull {
    margin: inherit;
}

/* hide excerpt on post view page (not sure why this is visible by default) */
.type-post .intro-text {
	display:none;
}

/* hide excerpt on post view page for projects also */
.type-project .intro-text {
	display:none;
}

/* try to make featured images look less wack */
.featured-media img {
	width: 300px;
	margin-bottom: 20px;
}

/* hide featured images completely for projects */
.type-project .featured-media {
	display:none;
}

/* remove excessive padding on hr in project div */
.project_div hr {
		margin:1.5rem auto 1.5rem;
}

/* styling for portfolio page (list of projects) */
@media (min-width: 700px) { /* 2 cols except mobile screens */ 
	.portfolio {
			column-count:2;
	}
}

.portfolio_div { /* each project on portfolio page */
  	background-color: #eee;
 
	float: left;
  	margin: 0 0 1em;
  	width: 100%;
	border-radius: 8px;
    border-color: #EBD292;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
	padding:15px;
	
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
              page-break-inside: avoid; /* Firefox */
                   break-inside: avoid; /* IE 10+ */
	
}

/* simple formatting to make labels (ie tags) look like bootstrap labels */
.label {
	border-radius: 10px;
	padding:5px 7px;
	margin: 4px 2px;
	font-family:sans-serif;
	font-size: smaller;
	color: white;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
}

.label-success {
	background-color:#28a745;
}

.label-primary {
	background-color:hsl(194, 98%, 52%);
}

.label-info {
	background-color:#17a2b8;
}

.label-danger {
	background-color:#dc3545;
}
